/* CSS Document */
.MenuIdioma { float:right; width:56%;padding-left: 10px;
	/*border-right: solid 1px #E6E6CC;*/}
.MenuIdioma li
{
    display: inline; 
    color: #fff;
}
.MenuIdioma input{ border:none; background:none;color: #fff; cursor: pointer;
                 font: normal 1.1em "Trebuchet MS" , Arial, Verdana;padding:0 8px;  vertical-align: middle}
.MenuIdioma span
{
    color: #fff;
    padding-right:5px
}
.idioma_seleccionado { font-weight:bold !important}

/*--menu pie--*/
.MenuPie{ text-align:right}
.MenuPie li 
{
    display: inline; 
    color: #00b6ec;
}
.MenuPie  li a{color: #00b6ec; padding:0 10px}
.MenuPie li a:hover
{
    color: #289224;
}



.enlacePiePegado{
    padding-right: 0 !important;
}
/*---MENU PRINCIPAL---*/ 
#Menu-Principal{
clear:both;
background:#FDC300;
overflow:auto;
height:1%;
font:normal 1.1em "Century Gothic", Arial, Verdana;
}

#Menu-Principal li{	display:inline; color:#fff; padding:8px 0 ; float:left}
#Menu-Principal li a{color:#000; padding:0 10px; border-right:solid 1px #CC9900 }
#Menu-Principal li.Activo{
	background:url(../img/fn-tabs-SER-Activo.gif) repeat-x center top;
	border-left: solid 1px #CC9900;
	border-right: solid 1px #CC9900;
}
#Menu-Principal li.Activo a{
	color:#FFF;
	font-weight:bold;
	border-right:none;
	}



/*--MENU SEGUNDO NIVEL---*/
.Menu-Segundo{
	/*	background:url(../img/fn-menu2.jpg) repeat-x bottom left; */
	
}
    .Menu-Segundo ul { background: #F0F7EF; display: table; width: 100%; padding: 5px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

    *:first-child+html .Menu-Segundo ul { width: 99%;}
.Menu-Segundo li{ float:left; height:20px; color:#ffffff;  margin-right:5px;font-family:"Century Gothic", Arial}
	
.Menu-Segundo li a{ 
    background:url(../img/topo-ser.gif) no-repeat right center; float:left; color:#000; margin-left:5px; padding-right:15px;
 }
.Menu-Segundo li.Activo{ font-weight:bolder; background:#289224; float:left; color:#ffffff;  
                         -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

.Menu-Segundo li.Activo a{ 
 font-weight:bolder;   float:left;  color:#ffffff;  background:none; margin:0; padding:0 10px
 }

.Menu-Segundo li a:hover{color:#289224	}




/*menu tercero en pestaņas*/
.Menu-Tercero
{
	background:  url("/recursos/img/fnMenuTercero.jpg") repeat-x bottom left;
	padding:0px 0; margin-bottom:10px
	
}
.Menu-Tercero li
{
	float: left; 	font-size: 0.9em !important;
	
}
.Menu-Tercero li a
{
	/*color: #666;
	padding: 8px 15px;
	
	  display:block; 
	  background:url("/recursos/img/SeparadorMenuTercero.jpg") no-repeat right bottom
	  
	  */
	  background: url(../img/tab-ultimo.jpg) repeat-x left bottom;
	border: solid 1px #EDEDED;
	border-bottom: none;
	color: #4292B9;

	padding: 8px 15px;
	cursor: pointer; display:block; 
	  
	  
}

.Menu-Tercero li.Activo a
{
	/*font-weight: bold;
	background: #3D6D9D url("/recursos/img/MenuTerceroActivo.jpg") repeat-x bottom left;
	color: #fff;*/
	background: #FFF;
	border: solid 1px #CAEDFF;
	border-bottom: none;
	font-weight: bold;
	color: #0181C8;
}





/*---MENU LATERAL-----*/
#MenuLateral
{
	width: 237px;
	float: left;
	clear:both
}

#MenuLateral h2
{
	float: none;
}

#MenuLateral li
{
	background: none !important;
}
#MenuLateral li.PrimeroMenu a, #MenuLateral li.PrimeroMenu strong
{
	padding-top: 0;
	border-top: none;
}

#MenuLateral li a, #MenuLateral li strong
{
	padding: 5px 0 5px 10px;
	border: solid 1px #ddd;
	border-bottom: none;
	background: url(../img/menu.jpg) repeat-x left bottom;
	display: block;
	color: #3B3B3B;
	font-size: 0.9em;
}
#MenuLateral li a:hover
{
	color: #289224;
}
/*---segundo nivel---*/
#MenuLateral li li a, #MenuLateral li li strong
{
	background: #fff url(../img/topo-menu.gif) no-repeat 15px 8px;
	border-top: none;
	padding: 2px 0 0px 30px;
	font-size: 0.85em;
	color: #7D7D7D;
}
/*---tercer nivel---*/

#MenuLateral li li li a, #MenuLateral li li li strong
{
	background: #fff url(../img/circulito.gif) no-repeat 33px 10px;
	border-bottom: none;
	padding: 2px 0 0px 40px;
	font-size: 0.85em;
	color: #7D7D7D;
}

.borde-menu-superior
{
	background: url(../img/menu-superior.jpg) no-repeat left top;
	height: 6px;
}
.borde-menu-inferior
{
	background: url(../img/menu-inferior.jpg) no-repeat left top;
	height: 9px;
	margin-bottom:20px
}
.borde-menu-inferior-activo
{
	background: url(../img/menu-inferior-activo.jpg) no-repeat left top;
	height: 9px;margin-bottom:20px
}



